location = /var/lib/layman/games-overlay
sync =
#profiles = /usr/portage/profiles/default/linux/amd64/13.0
#eclassdirs = /usr/portage/eclass
#distdir = /home/distfiles
#master_repository = gentoo
format = e
names_cache = /var/cache/paludis/names
write_cache = /var/cache/paludis/metadata
